@font-face {
  font-display: swap;
  font-family: "MazdaType";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/MazdaTypeCyrillic-Regular.eot");
  src: local("MazdaTypeCyrillic"), local("MazdaTypeCyrillic-Regular"), url("../fonts/MazdaTypeCyrillic-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/MazdaTypeCyrillic-Regular.woff2") format("woff2"), url("../fonts/MazdaTypeCyrillic-Regular.woff") format("woff"); }

@font-face {
  font-display: swap;
  font-family: "MazdaType";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/MazdaTypeCyrillic-Medium.eot");
  src: local("MazdaTypeCyrillic Medium"), local("MazdaTypeCyrillic-Medium"), url("../fonts/MazdaTypeCyrillic-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/MazdaTypeCyrillic-Medium.woff2") format("woff2"), url("../fonts/MazdaTypeCyrillic-Medium.woff") format("woff"); }

@font-face {
  font-display: swap;
  font-family: "MazdaType";
  font-style: italic;
  font-weight: 500;
  src: url("../fonts/MazdaTypeCyrillic-MediumItalic.eot");
  src: local("MazdaTypeCyrillic MediumItalic"), local("MazdaTypeCyrillic-MediumItalic"), url("../fonts/MazdaTypeCyrillic-MediumItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/MazdaTypeCyrillic-MediumItalic.woff2") format("woff2"), url("../fonts/MazdaTypeCyrillic-MediumItalic.woff") format("woff"); }

@font-face {
  font-display: swap;
  font-family: "MazdaType";
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/MazdaTypeCyrillic-Italic.eot");
  src: local("MazdaTypeCyrillic Italic"), local("MazdaTypeCyrillic-Italic"), url("../fonts/MazdaTypeCyrillic-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/MazdaTypeCyrillic-Italic.woff2") format("woff2"), url("../fonts/MazdaTypeCyrillic-Italic.woff") format("woff"); }

@font-face {
  font-display: swap;
  font-family: "MazdaType";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/MazdaTypeCyrillic-Bold.eot");
  src: local("MazdaTypeCyrillic Bold"), local("MazdaTypeCyrillic-Bold"), url("../fonts/MazdaTypeCyrillic-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/MazdaTypeCyrillic-Bold.woff2") format("woff2"), url("../fonts/MazdaTypeCyrillic-Bold.woff") format("woff"); }

@font-face {
  font-display: swap;
  font-family: "MazdaType";
  font-style: italic;
  font-weight: 700;
  src: url("../fonts/MazdaTypeCyrillic-BoldItalic.eot");
  src: local("MazdaTypeCyrillic BoldItalic"), local("MazdaTypeCyrillic-BoldItalic"), url("../fonts/MazdaTypeCyrillic-BoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/MazdaTypeCyrillic-BoldItalic.woff2") format("woff2"), url("../fonts/MazdaTypeCyrillic-BoldItalic.woff") format("woff"); }
